Message(3I)

NAME
Message - interactor containing text

SYNOPSIS
#include <InterViews/message.h>

DESCRIPTION
A message is an interactor that contains a line of text. The alignment of the text with respect to the interactor's canvas can be specified in the constructor.

PUBLIC OPERATIONS

Message(const char*, Alignment = Center, int pad = 0, int hstretch = 0, int vstretch = 0)
    Construct a new message interactor with the given text string and alignment. The text will be surrounded on all sides by whitespace of width pad, and the horizontal and vertical stretchability of the message will be set to the indicated values.

SEE ALSO
Interactor(3I)